Hyperliquid 帳戶多空比

該接口提供 Hyperliquid 上各幣種的帳戶多空比歷史。

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

快取 / 更新頻率: 即時更新.

該接口以下 API 等級可用: API 等級

API 等級業餘版創業版標準版專業版企業版
可用性

響應數據

{
  "code": "0",
  "data": [
     {
      "time": 1751414400000, // 毫秒級時間戳
      "global_account_long_count": 5347, // 持有多頭倉位的帳戶數量
      "global_account_short_count": 3766, // 持有空頭倉位的帳戶數量
      "global_account_total_count": 9113, // 帳戶總數量
      "global_account_long_percent": 58.67, // 多頭帳戶占比(%)
      "global_account_short_percent": 41.33, // 空頭帳戶占比(%)
      "global_account_long_short_ratio": 1.4195 // 多空帳戶比
     },
    {
      "time": 1751500800000,
      "global_account_long_count": 4644,
      "global_account_short_count": 4719,
      "global_account_total_count": 9363,
      "global_account_long_percent": 49.6,
      "global_account_short_percent": 50.4,
      "global_account_long_short_ratio": 0.9841
    },
    ]
  }
}
Query Params
string
Defaults to BTC

交易幣種(例如:BTC)。可透過 support-coins API 取得支援的幣種。若該欄位傳入參數為空,則返回所有支援幣種的數據。

string
required
Defaults to 1d

數據時間間隔。支援的值:5m、1h、1d。

int32

每次請求返回的結果數量。預設值:1000,最大值:1000。

int64

起始時間戳(單位:毫秒,例如:1641522717000)。

int64

結束時間戳(單位:毫秒,例如:1641522717000)。

Response
200
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here!